@charset "UTF-8";
/* ===================================================================
CSS information
 style info
=================================================================== */
/*----------------------------------------------------
	基本設定
----------------------------------------------------*/
body {
  font-size: 1.5rem;
}

body.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

img {
  width: 100%;
}

/* リンク設定 ====================*/
a {
  outline: none;
}

a:link {
  color: #333333;
}

a:visited {
  color: #333333;
}

a:hover {
  color: #333333;
}

a:active {
  color: #333333;
}

a:focus {
  outline: none;
}

/* SP用画像非表示 ====================*/
img.pc {
  display: none;
}

p.pc {
  display: none;
}

br.pc {
  display: none;
}

span.pc {
  display: none;
}

/* wrapper ====================*/
.wrapper {
  overflow: hidden;
  position: relative;
  padding: 77px 0 0;
}

/*----------------------------------------------------
	header
----------------------------------------------------*/
header {
  box-sizing: border-box;
  width: 100%;
  padding: 0 15px;
}

header h1.logo {
  position: absolute;
  top: 23px;
  left: 15px;
  width: 220px;
  height: 28px;
}

header h1.logo img {
  width: 100%;
}

header .btn_menu {
  display: block;
  position: fixed;
  top: 13px;
  right: 15px;
  width: 50px;
  height: 52px;
  background: rgba(30, 199, 228, 0.9);
  cursor: pointer;
  z-index: 100;
}

header .btn_menu .animation span {
  display: block;
  position: absolute;
  top: 20px;
  left: 10px;
  width: 30px;
  height: 2px;
  background: #fff;
}

header .btn_menu .type02 span {
  transition: all 0.3s;
}

header .btn_menu .type02 .middle {
  transform: translateX(0px);
}

header .btn_menu .type02 .top {
  transform: translateY(-10px);
}

header .btn_menu .type02 .bottom {
  transform: translateY(10px);
}

header .btn_menu .type02.open .middle {
  transform: translateX(100px);
  background: rgba(255, 255, 255, 0);
}

header .btn_menu .type02.open .top {
  transform: rotate(-45deg) translateY(0px);
}

header .btn_menu .type02.open .bottom {
  transform: rotate(45deg) translateY(0px);
}

header .btn_menu p.text_menu {
  position: absolute;
  top: 30px;
  right: 0;
  width: 50px;
  text-align: center;
  font-size: 1rem;
  color: #fff;
}

header .btn_menu p.text_menu span.open {
  display: inline-block;
}

header .btn_menu p.text_menu span.close {
  display: none;
}

header .btn_menu p.text_menu.active span.open {
  display: none;
}

header .btn_menu p.text_menu.active span.close {
  display: inline-block;
}

header .menuArea {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 99;
  width: 100%;
  height: 100vh;
  background: rgba(255, 255, 255, 0.9);
  vertical-align: top;
}

header .menuArea ul {
  padding: 77px 0 0;
}

header .menuArea ul li {
  margin: 0 0 0;
}

header .menuArea ul li a {
  position: relative;
  display: flex;
  align-items: center;
  height: 64px;
  padding: 0 20px;
  text-align: left;
  font-size: 1.8rem;
  font-weight: bold;
  text-decoration: none;
  background: #bbeef7;
  /*background: rgba(#1ec7e4, 0.9);*/
  border-bottom: 1px solid #fff;
}

header .menuArea ul li a:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border: 0px;
  border-top: solid 2px #333;
  border-right: solid 2px #333;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*----------------------------------------------------
	TOP
----------------------------------------------------*/
body#top {
}

body#top .contentsArea .inner {
  padding: 0;
}

body#top .mainvisual {
  box-sizing: border-box;
  display: flex;
  width: 100%;
  height: 220px;
  transition: all 0.3s;
  background: url("../../img/top/mainvisual.jpg") center bottom no-repeat;
  background-size: cover;
}

body#top .mainvisual .inner {
  position: relative;
  width: 100%;
}

body#top .mainvisual .inner p {
  position: absolute;
  left: 15px;
  bottom: 15px;
  font-size: 2.5rem;
  font-family: Noto Serif Japanese;
  color: #343434;
  line-height: 1.7em;
  letter-spacing: 0.05em;
  z-index: 4;
}

body#top .aboutArea {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 20px 15px 40px;
}

body#top .aboutArea h2 {
  height: auto;
  margin: 0 0 10px;
  padding: 0;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.3em;
  color: #10c2e1;
  background: none;
}

body#top .aboutArea p.leadText {
  margin: 0 0 20px;
  padding: 15px 20px 13px;
  border: 1px solid #10c2e1;
}

body#top .aboutArea .columnArea .cell {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  margin: 0 0 20px;
  padding: 6px 6px 16px;
  border: 1px solid #10c2e1;
}

body#top .aboutArea .columnArea .cell:last-child {
  margin: 0;
}

body#top .aboutArea .columnArea .cell a {
  display: block;
  text-decoration: none;
}

body#top .aboutArea .columnArea .cell a:after {
  content: '';
  position: absolute;
  bottom: 16px;
  right: 11px;
  width: 16px;
  height: 16px;
  background: #1ec7e4 url("../img/bg_arrow.png") center center no-repeat;
  border-radius: 8px;
}

body#top .aboutArea .columnArea .cell figure {
  margin: 0 0 15px;
}

body#top .aboutArea .columnArea .cell figure img {
  width: 100%;
}

body#top .aboutArea .columnArea .cell p {
  padding: 0 0 0 5px;
  font-weight: bold;
  line-height: 1em;
}

body#top .info_downloadArea {
  width: 100%;
}

body#top .info_downloadArea h3 {
  margin: 0 0 25px;
  padding: 0 0 0 10px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1em;
  border-left: 4px solid #1ec7e4;
}

body#top .info_downloadArea p.listBtn {
  display: inline-block;
  position: absolute;
  top: 32px;
  right: 15px;
  padding: 0 27px 0 0;
  font-weight: bold;
  line-height: 1em;
}

body#top .info_downloadArea p.listBtn:after {
  content: '';
  position: absolute;
  right: 0;
  width: 16px;
  height: 16px;
  background: #1ec7e4 url("../img/bg_arrow.png") center center no-repeat;
  border-radius: 8px;
}

body#top .infoArea {
  box-sizing: border-box;
  position: relative;
  padding: 30px 15px;
  background: #ebebeb;
}

body#top .infoArea ul {
  border-top: 1px solid #d4d8d8;
}

body#top .infoArea ul li {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 0;
  text-decoration: none;
  border-bottom: 1px solid #d4d8d8;
}

body#top .infoArea ul li p.date {
  margin: 0 15px 0 0;
  color: #333;
}

body#top .infoArea ul li p.ic {
  width: 70px;
  padding: 4px 0 6px;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1em;
}

body#top .infoArea ul li p.ic_news01 {
  background: #aab1b2;
}

body#top .infoArea ul li p.ic_news02 {
  background: #1ec7e4;
}

body#top .infoArea ul li p.text {
  margin: 5px 0 0;
}

body#top .infoArea ul li p.text span {
  font-size: 1rem;
}

body#top .infoArea ul li a {
  display: block;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

body#top .infoArea ul li a p.text {
  text-decoration: underline;
}

body#top .downloadArea {
  box-sizing: border-box;
  position: relative;
  padding: 30px 15px;
  background: #f5f5f5;
}

body#top .downloadArea ul li {
  margin: 0 0 10px;
}

body#top .downloadArea ul li:last-child {
  margin-bottom: 0;
}

body#top .downloadArea ul li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 14px 60px 13px 20px;
  min-height: 77px;
  background-color: #fff;
  background-size: 16px 17px;
  background-position: center right 20px;
  background-repeat: no-repeat;
}

body#top .downloadArea ul li.ic_word a {
  background-image: url("../img/ic_word.svg");
}

body#top .downloadArea ul li.ic_pdf a {
  background-image: url("../img/ic_pdf.svg");
}

body#top .downloadArea ul li.ic_excel a {
  background-image: url("../img/ic_excel.svg");
}

body#top .footer {
  margin-top: 0;
  border-top: none;
}

/*----------------------------------------------------
	ページ 共通
----------------------------------------------------*/
.contentsArea h2 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 64px;
  margin: 0 auto 30px;
  font-size: 2rem;
  color: #fff;
  background: #1ec7e4;
}

.contentsArea h3 {
  margin: 0 0 25px;
  padding: 0 0 0 10px;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1em;
  border-left: 4px solid #1ec7e4;
}

.contentsArea h3 span {
  font-weight: normal;
  font-size: 1.5rem;
}

.contentsArea .inner {
  box-sizing: border-box;
  overflow: hidden;
  padding: 0 15px;
}

.contentsArea .columnArea .cell {
  margin: 0 0 30px;
}

.contentsArea .columnArea .cell:last-child {
  margin: 0;
}

/*----------------------------------------------------
	ごあいさつ
----------------------------------------------------*/
body#message p.text_date {
  margin-top: 1em;
  text-align: right;
}

body#message p.text_affiliation {
  margin: -28px 0 10px;
  text-align: center;
  font-size: 1.2rem;
}

body#message p.text_name {
  display: flex;
  justify-content: center;
}

body#message p.text_name span {
  display: flex;
  align-items: center;
  height: 2rem;
  font-size: 1.4rem;
  font-weight: normal;
}

body#message p.text_name span:last-child {
  margin: 0 0 0 10px;
  font-size: 1.8rem;
  font-weight: bold;
}

body#message figure.id_photo {
  text-align: center;
}

body#message figure.id_photo img {
  width: 80%;
}

/*----------------------------------------------------
	協会概要
----------------------------------------------------*/
body#about dl {
  margin: 0 0 30px;
}

body#about dl dt {
  box-sizing: border-box;
  width: 100%;
  padding: 15px 20px 18px;
  font-weight: bold;
  background: rgba(30, 199, 228, 0.3);
  vertical-align: middle;
}

body#about dl dd {
  box-sizing: border-box;
  width: 100%;
  margin: 0 0 15px;
  padding: 15px;
  line-height: 1.6em;
  vertical-align: middle;
  border-right: 1px solid rgba(30, 199, 228, 0.3);
  border-bottom: 1px solid rgba(30, 199, 228, 0.3);
  border-left: 1px solid rgba(30, 199, 228, 0.3);
}

body#about ul.disc li {
  position: relative;
  margin: 0 0 5px;
  padding: 0 0 0 1.4em;
}

body#about ul.disc li:last-child {
  margin-bottom: 0;
}

body#about ul.disc li:before {
  content: '・';
  position: absolute;
  top: 1px;
  left: 0;
  font-size: 1.8rem;
  font-weight: bold;
}

body#about ul.name li {
  padding: 10px 0;
  border-bottom: 1px dotted #d4d8d8;
}

body#about ul.name li:first-child {
  padding-top: 0;
}

body#about ul.name li:last-child {
  padding-bottom: 0;
  border: none;
}

body#about ul.name li span {
  display: block;
  width: 5em;
}

body#about figure {
  padding: 10px;
  border: 1px solid #1ec7e4;
}

body#about figure img {
  width: 100%;
}

/*----------------------------------------------------
	賛助会員一覧
----------------------------------------------------*/
body#list .contentsArea p.note {
	margin: 20px 0 0;
	padding-left: 3em;
	text-indent: -3em;
	line-height: 1.5;
}

body#list .contentsArea ul.list {
  margin: 0 auto;
}

body#list .contentsArea ul.list li {
  width: 100%;
  margin: 10px 0 0;
  padding: 0 0 10px;
  border-bottom: 1px dotted #d4d8d8;
}

body#list .contentsArea ul.list li:nth-child(even) {
  margin-right: 0;
}

body#list .contentsArea ul.list li:nth-child(1) {
  margin-top: 0;
}

body#list .contentsArea ul.download {
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
}

body#list .contentsArea ul.download li {
  width: 100%;
  padding: 0 0 10px;
}

body#list .contentsArea ul.download li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 14px 60px 13px 20px;
  min-height: 77px;
  background-color: #fff;
  background-size: 16px 17px;
  background-position: center right 20px;
  background-repeat: no-repeat;
  border: 1px solid #d4d8d8;
}

body#list .contentsArea ul.download li.ic_word a {
  background-image: url("../img/ic_word.svg");
}

body#list .contentsArea ul.download li.ic_pdf a {
  background-image: url("../img/ic_pdf.svg");
}

body#list .contentsArea ul.download li.ic_excel a {
  background-image: url("../img/ic_excel.svg");
}

/*----------------------------------------------------
	資料ダウンロード
----------------------------------------------------*/
body#download .contentsArea ul {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

body#download .contentsArea ul li {
  width: 100%;
  margin: 10px 0 0;
  padding: 0 0 10px;
}

body#download .contentsArea ul li:nth-child(even) {
  margin-right: 0;
}

body#download .contentsArea ul li:nth-child(1) {
  margin-top: 0;
}

body#download .contentsArea ul li a {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 14px 60px 13px 20px;
  min-height: 77px;
  background-color: #fff;
  background-size: 16px 17px;
  background-position: center right 20px;
  background-repeat: no-repeat;
  border: 1px solid #d4d8d8;
}

body#download .contentsArea ul li.ic_word a {
  background-image: url("../img/ic_word.svg");
}

body#download .contentsArea ul li.ic_pdf a {
  background-image: url("../img/ic_pdf.svg");
}

body#download .contentsArea ul li.ic_excel a {
  background-image: url("../img/ic_excel.svg");
}

/*----------------------------------------------------
	お知らせ
----------------------------------------------------*/
body#info .contentsArea ul li {
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 20px 0;
  text-decoration: none;
  border-bottom: 1px solid #d4d8d8;
}

body#info .contentsArea ul li a {
  display: block;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  text-decoration: none;
}

body#info .contentsArea ul li a p.text {
  text-decoration: underline;
}

body#info .contentsArea ul li p.date {
  margin: 0 15px 0 0;
  color: #333;
}

body#info .contentsArea ul li p.ic {
  width: 70px;
  margin: 0 15px 0 0;
  padding: 4px 0 6px;
  text-align: center;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1em;
}

body#info .contentsArea ul li p.ic_news01 {
  background: #aab1b2;
}

body#info .contentsArea ul li p.ic_news02 {
  background: #1ec7e4;
}

body#info .contentsArea ul li p.text {
  width: 100%;
  margin: 5px 0 0;
}

body#info .contentsArea ul li p.text span {
  font-size: 1rem;
}

body#info .contentsArea ul li:first-child {
  padding-top: 0;
}

body#info .contentsArea ul li:first-child a {
  padding-top: 0;
}

body#info .contentsArea ul li:last-child {
  padding-bottom: 0;
  border: none;
}

body#info .contentsArea ul li:last-child a {
  padding-bottom: 0;
  border: none;
}

/*----------------------------------------------------
	pageTop
----------------------------------------------------*/
.pagetop {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 2;
}

.pagetop a {
  display: block;
  width: 50px;
  height: 50px;
  background: #333333;
}

.pagetop a img {
  width: 100%;
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/
.footer {
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 60px;
  margin: 40px 0 0;
  padding: 0 60px;
  text-align: center;
  font-size: 1rem;
  line-height: 1.5em;
  z-index: 1;
  background: #fff;
  border-top: 1px solid #d4d8d8;
}
